import Image from "next/image";

import { emailMarketingCompV1Images } from "@/shared/constants/images";

import styles from "./Payments.module.scss";

export default function Payments() {
  return (
    <div className={styles.container}>
      <Image
        src={emailMarketingCompV1Images("payments.png")}
        alt="payments"
        width={460}
        height={215}
      />
    </div>
  );
}
